[<text>
<title>german long-term capital inflow slumps in february</title>
<dateline>    frankfurt, april 7 - </dateline>the inflow of long-term capital into
west germany slumped to 606 mln marks in february from
january's record 11.91 billion, with foreign purchases of
german bonds and shares declining sharply, the bundesbank said.
    while foreigners bought only four billion marks worth of
german bonds in february after 13 billion in january, they sold
a net 500 mln marks in shares and promissory notes of public
authorities after sales worth 300 mln in january.
    with german investors' purchases of foreign securities
steady around 1.3 billion marks, only 2.2 billion marks were
imported through securities transactions, after 11.2 billion.
    direct investment abroad led to a capital outflow of 1.60
billion marks in february after 2.83 billion in january.
    there was a deficit of 8.14 billion marks in the short-term
capital account after a surplus of 194 mln in january.
    banks alone exported some 8.6 billion marks in funds while
domestic companies increased their short-term financial assets
abroad by 700 mln. but public authorities received some one
billion marks from abroad, the bundesbank said in a statement.
    combining long and short term capital outflows, west
germany recorded a net outflow of 7.53 billion marks in
february against a net inflow of 11.91 billion in january.
    the bundesbank confirmed the german trade surplus widened
to 10.45 billion marks in february from january's 7.20 billion.
    taking the two months together the seasonally adjusted
surplus was slightly below the figure for the previous two. in
terms of current as well as constant prices, the narrowing of
the surplus was progressing, the bank said.
    germany's current account surplus widened to 6.63 billion
marks in february from 4.79 billion in january, but was down on
the 7.26 billion figure for february 1986. seasonally adjusted,
the february current account surplus narrowed against january.
    while exports in february fell a half pct against the same
month last year, imports fell 10-1/2 pct largely due to the
drop in prices. exports grew three pct in volume and imports
two pct.
    in the balance of services, a fall in net investment income
led to a 300 mln mark deficit in february after a 300 mln mark
surplus in january.
    the deficit in transfer payments widened to 3.70 billion
marks from 2.69 billion, largely due to a sharp jump to 2.3
billion marks from 200 mln in payments to the european
community budget.
 reuter
</text>]